--- 
players: 
  0: 
    YssFish540_2c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssFish540_2c
      rate: 2702.0
      win: 86.037
      loss: 50.037
      last_modified: 2013-05-22 21:46:05 +09:00
      rating_group: 0
    NineDayFever_XeonE5-2690_16c+03d5016d7d4b577b12baad00a66e8e70: 
      name: NineDayFever_XeonE5-2690_16c
      rate: 3139.0
      win: 346.037
      loss: 118.037
      last_modified: 2013-05-18 19:54:07 +09:00
      rating_group: 0
    frenzy-floodgate+8b7eadf2e8da7d3ae34529892a7b57d8: 
      name: frenzy-floodgate
      rate: 2074.0
      win: 48.037
      loss: 46.037
      last_modified: 2013-05-22 15:19:52 +09:00
      rating_group: 0
    gpbl+21f52837bcc36952291e3ca14b75c1e8: 
      name: gpbl
      rate: 2775.0
      win: 48.037
      loss: 38.037
      last_modified: 2013-05-20 23:47:30 +09:00
      rating_group: 0
    Blunder_XeonE3_1275_t6+eabd5f9c8d37fe5a4cab9cde7dd48b7c: 
      name: Blunder_XeonE3_1275_t6
      rate: 2767.0
      win: 13.037
      loss: 2.037
      last_modified: 2013-05-12 09:48:14 +09:00
      rating_group: 0
    Titanda_L+d988ab0291c027cd316a1162afc34feb: 
      name: Titanda_L
      rate: 2824.0
      win: 39.037
      loss: 40.037
      last_modified: 2013-05-16 12:59:39 +09:00
      rating_group: 0
    bicycle_man_725+758a6fa0020551afd956b3d2b9b81119: 
      name: bicycle_man_725
      rate: 2678.0
      win: 178.037
      loss: 113.037
      last_modified: 2013-05-22 15:13:53 +09:00
      rating_group: 0
    testbbl+32cec9e2d3e3d9f472924a891d131d48: 
      name: testbbl
      rate: 2691.0
      win: 14.037
      loss: 11.037
      last_modified: 2013-05-20 22:51:53 +09:00
      rating_group: 0
    nikohima_human+464534978b743d5e7b14a4ea1e0722b8: 
      name: nikohima_human
      rate: 2678.0
      win: 13.037
      loss: 8.037
      last_modified: 2013-05-21 00:14:36 +09:00
      rating_group: 0
    sakurapyon_2013+abc1f867d3ee8b3e840a1ce803b276ed: 
      name: sakurapyon_2013
      rate: 2325.0
      win: 226.037
      loss: 309.037
      last_modified: 2013-05-22 23:21:07 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 262.037
      loss: 398.037
      last_modified: 2013-05-22 23:19:37 +09:00
      rating_group: 0
    fantasista+f6b56717771408082ec0958871d606a9: 
      name: fantasista
      rate: 2968.0
      win: 49.037
      loss: 22.037
      last_modified: 2013-05-21 23:59:20 +09:00
      rating_group: 0
    Titanda_L+860f545b66f5b0aa321deab532d41419: 
      name: Titanda_L
      rate: 2964.0
      win: 258.037
      loss: 134.037
      last_modified: 2013-05-22 21:24:58 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+d798a38aa2283a02f5b8e2f832b98162: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1372.0
      win: 32.037
      loss: 485.037
      last_modified: 2013-05-22 23:45:32 +09:00
      rating_group: 0
    sakurapyon_komadoku+11ef05090f3174ea6549615635290b8c: 
      name: sakurapyon_komadoku
      rate: 1959.0
      win: 48.037
      loss: 68.037
      last_modified: 2013-05-16 13:49:01 +09:00
      rating_group: 0
    HumanPentiumB950+900150983cd24fb0d6963f7d28e17f72: 
      name: HumanPentiumB950
      rate: 1445.0
      win: 14.037
      loss: 68.037
      last_modified: 2013-05-22 23:49:41 +09:00
      rating_group: 0
    bona6.0_norm+29078f1444810875f17dbdd443434246: 
      name: bona6.0_norm
      rate: 2490.0
      win: 67.037
      loss: 84.037
      last_modified: 2013-05-22 23:49:41 +09:00
      rating_group: 0
    Bonanza6.0-Opteron250-2c+ae96c26b0bb5e242d90e1559c6be6405: 
      name: Bonanza6.0-Opteron250-2c
      rate: 2582.0
      win: 120.037
      loss: 183.037
      last_modified: 2013-05-22 23:24:03 +09:00
      rating_group: 0
    Momoiro_Clover_Z+1572cc8882170078aeda1deb43ae25e2: 
      name: Momoiro_Clover_Z
      rate: 2988.0
      win: 32.037
      loss: 13.037
      last_modified: 2013-05-17 01:25:03 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2518.0
      win: 284.037
      loss: 379.037
      last_modified: 2013-05-22 23:15:02 +09:00
      rating_group: 0
    daimonion-human+9842e9e5412128d1108d1f4b36b813ba: 
      name: daimonion-human
      rate: 1975.0
      win: 32.037
      loss: 37.037
      last_modified: 2013-05-22 16:38:28 +09:00
      rating_group: 0
    Apery_WCSC23_3930K_4.3GHz_6c+3dbe00a167653a1aaee01d93e77e730e: 
      name: Apery_WCSC23_3930K_4.3GHz_6c
      rate: 2961.0
      win: 254.037
      loss: 160.037
      last_modified: 2013-05-20 14:54:03 +09:00
      rating_group: 0
    Bonanza_ome_V2+47268a6ac591100c8ce0586520c5f8a3: 
      name: Bonanza_ome_V2
      rate: 2495.0
      win: 5.037
      loss: 13.037
      last_modified: 2013-05-11 11:47:55 +09:00
      rating_group: 0
    NanohaWCSC22+eae109e7fe3d03977829f2d46e0f5c95: 
      name: NanohaWCSC22
      rate: 2033.0
      win: 52.037
      loss: 67.037
      last_modified: 2013-05-13 07:06:15 +09:00
      rating_group: 0
    NanohaWCSC23+3ac396f5252908824a441c8ecf9d654a: 
      name: NanohaWCSC23
      rate: 1776.0
      win: 40.037
      loss: 81.037
      last_modified: 2013-05-13 07:06:15 +09:00
      rating_group: 0
    BlunderXX_Q6700_2c+ba967e55a73651ea7eda8a58849e8807: 
      name: BlunderXX_Q6700_2c
      rate: 2740.0
      win: 305.037
      loss: 358.037
      last_modified: 2013-05-22 23:48:49 +09:00
      rating_group: 0
    YssF_6t_x2+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssF_6t_x2
      rate: 2845.0
      win: 62.0369999999999
      loss: 30.037
      last_modified: 2013-05-19 11:54:04 +09:00
      rating_group: 0
    BlunderXX-WCSC23+9b8e8af89904fd33f6def5fe4cf4fdb5: 
      name: BlunderXX-WCSC23
      rate: 3023.0
      win: 412.037
      loss: 240.037
      last_modified: 2013-05-22 23:42:14 +09:00
      rating_group: 0
    human+fcf81867b1d28c6efd7cab3421c2f8f4: 
      name: human
      rate: 2416.0
      win: 13.037
      loss: 21.037
      last_modified: 2013-05-22 20:13:23 +09:00
      rating_group: 0
    Keep_firmness1.4+bea5955b308361a1b07bc55042e25e54: 
      name: Keep_firmness1.4
      rate: 2838.0
      win: 77.037
      loss: 76.037
      last_modified: 2013-05-16 19:49:29 +09:00
      rating_group: 0
    Sunfish3-trial24+465f1da7691450163e234d6aef50672e: 
      name: Sunfish3-trial24
      rate: 2148.0
      win: 279.037
      loss: 369.037
      last_modified: 2013-05-22 23:45:32 +09:00
      rating_group: 0
    gpsfish_x5680+c15e234c4d4c2e1c66f186b808b1e910: 
      name: gpsfish_x5680
      rate: 3138.0
      win: 503.037
      loss: 150.037
      last_modified: 2013-05-22 23:48:49 +09:00
      rating_group: 0
    zauber+819cf1304065c4ae95f2babaf8a03fd7: 
      name: zauber
      rate: 1663.0
      win: 5.037
      loss: 10.037
      last_modified: 2013-05-22 21:44:45 +09:00
      rating_group: 0
    Keep_firmness1.5+f3f27a324736617f20abbf2ffd806f6d: 
      name: Keep_firmness1.5
      rate: 2803.0
      win: 89.037
      loss: 55.037
      last_modified: 2013-05-22 23:19:37 +09:00
      rating_group: 0
    sunflower_WCSC23+514b0024591fa5b6cfdc24199ba10ef3: 
      name: sunflower_WCSC23
      rate: 1860.0
      win: 66.037
      loss: 92.037
      last_modified: 2013-05-15 09:43:19 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1678.0
      win: 122.037
      loss: 200.037
      last_modified: 2013-05-22 23:42:14 +09:00
      rating_group: 0
    maybe_tomorrow+0604c1464558009506e1c0e0b3af4a98: 
      name: maybe_tomorrow
      rate: 2990.0
      win: 11.037
      loss: 5.037
      last_modified: 2013-05-22 01:30:24 +09:00
      rating_group: 0
    bonatest01+34fc8f5911b28b81912b080115d55a70: 
      name: bonatest01
      rate: 2636.0
      win: 155.037
      loss: 126.037
      last_modified: 2013-05-20 20:21:45 +09:00
      rating_group: 0
  999: 
    ABC-XYZ-2+d4388c4d4b47c6655b16fe5b13184b32: 
      name: ABC-XYZ-2
      rate: 0
      win: 2.0
      loss: 4.0
      last_modified: 2013-05-09 21:22:11 +09:00
      rating_group: 999
    Blunder+eabd5f9c8d37fe5a4cab9cde7dd48b7c: 
      name: Blunder
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2013-05-12 00:50:35 +09:00
      rating_group: 999
    ZakoShogi_Node.js_Pentium+42cbb9172266f17c1a3b6f26ea16abd5: 
      name: ZakoShogi_Node.js_Pentium
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-05-12 03:07:32 +09:00
      rating_group: 999
    314159+819cf1304065c4ae95f2babaf8a03fd7: 
      name: "314159"
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-05-11 15:43:03 +09:00
      rating_group: 999
    intel_human+74b87337454200d4d33f80c4663dc5e5: 
      name: intel_human
      rate: 0
      win: 5.0
      loss: 4.0
      last_modified: 2013-05-21 11:42:48 +09:00
      rating_group: 999
    _t+05cb7dc333ca611d0a8969704e39a9f0: 
      name: _t
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-05-22 19:21:29 +09:00
      rating_group: 999
    aaaa_human+6dbf9ac2da09ee1d3debf5a51873ec6d: 
      name: aaaa_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-05-12 12:46:12 +09:00
      rating_group: 999
    Lovely_Inaniwa+c600e59a1fb365087308514709233338: 
      name: Lovely_Inaniwa
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2013-05-09 22:20:28 +09:00
      rating_group: 999
    test+098f6bcd4621d373cade4e832627b4f6: 
      name: test
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2013-05-14 01:17:01 +09:00
      rating_group: 999
    hidebu_abesi+057d3988d3cd604320245e0beb8a30f2: 
      name: hidebu_abesi
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2013-05-19 07:19:29 +09:00
      rating_group: 999
    ph945-1c+abfe5ddbe1850dfb710807bfc2bde070: 
      name: ph945-1c
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2013-05-09 23:56:05 +09:00
      rating_group: 999
    blunder_i5_760_3.4g+4b68dc2be8c41718c75e984a22c48d9f: 
      name: blunder_i5_760_3.4g
      rate: 0
      win: 5.0
      loss: 0.0
      last_modified: 2013-05-18 12:19:40 +09:00
      rating_group: 999
    123456+e10adc3949ba59abbe56e057f20f883e: 
      name: "123456"
      rate: 0
      win: 2.0
      loss: 2.0
      last_modified: 2013-05-12 17:49:50 +09:00
      rating_group: 999
    Z-Z+a029d0df84eb5549c641e04a9ef389e5: 
      name: Z-Z
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-05-16 19:20:56 +09:00
      rating_group: 999
    test+a029d0df84eb5549c641e04a9ef389e5: 
      name: test
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-05-16 15:55:55 +09:00
      rating_group: 999
    ABC-XYZ-3+1a5cd8f8fa8c57aa8598d01cadb433e5: 
      name: ABC-XYZ-3
      rate: 0
      win: 4.0
      loss: 8.0
      last_modified: 2013-05-09 06:49:57 +09:00
      rating_group: 999
    Momoiro_Clover_Z+f6b56717771408082ec0958871d606a9: 
      name: Momoiro_Clover_Z
      rate: 0
      win: 3.0
      loss: 3.0
      last_modified: 2013-05-17 00:06:05 +09:00
      rating_group: 999
    Blunder_XeonE3_1275_6t+eabd5f9c8d37fe5a4cab9cde7dd48b7c: 
      name: Blunder_XeonE3_1275_6t
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2013-05-12 01:56:30 +09:00
      rating_group: 999
    ozawashogi+1885be94c8e00b9e25a7b18fbb3d4e85: 
      name: ozawashogi
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-05-20 21:13:12 +09:00
      rating_group: 999
    Fantasista+f6b56717771408082ec0958871d606a9: 
      name: Fantasista
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-05-14 01:45:52 +09:00
      rating_group: 999
    oldone+3423b61eac6f88778a8264be4965d232: 
      name: oldone
      rate: 0
      win: 4.0
      loss: 1.0
      last_modified: 2013-05-20 23:27:37 +09:00
      rating_group: 999
    kuwagatamusi2dan+057d3988d3cd604320245e0beb8a30f2: 
      name: kuwagatamusi2dan
      rate: 0
      win: 1.0
      loss: 5.0
      last_modified: 2013-05-19 04:42:08 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2013-05-14 17:19:34 +09:00
      rating_group: 999
    blunderi57603.4g+4b68dc2be8c41718c75e984a22c48d9f: 
      name: blunderi57603.4g
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-05-16 12:11:38 +09:00
      rating_group: 999
    Skyrim+a6ce3e5b196f2370a6606cd837a04998: 
      name: Skyrim
      rate: 0
      win: 2.0
      loss: 2.0
      last_modified: 2013-05-16 23:16:42 +09:00
      rating_group: 999
    test+f6b56717771408082ec0958871d606a9: 
      name: test
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2013-05-17 14:41:15 +09:00
      rating_group: 999
    mugen9x9_human+e092aed5316b555a770029849e06a7de: 
      name: mugen9x9_human
      rate: 0
      win: 3.0
      loss: 3.0
      last_modified: 2013-05-13 08:45:44 +09:00
      rating_group: 999
    Hui_shogi+5a105e8b9d40e1329780d62ea2265d8a: 
      name: Hui_shogi
      rate: 0
      win: 6.0
      loss: 5.0
      last_modified: 2013-05-20 03:14:08 +09:00
      rating_group: 999
    testfish+7bcc95e7948a37472d067b725af4e6e5: 
      name: testfish
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2013-05-09 02:21:13 +09:00
      rating_group: 999
    HikariShogi_JavaScript+42cbb9172266f17c1a3b6f26ea16abd5: 
      name: HikariShogi_JavaScript
      rate: 0
      win: 0.0
      loss: 5.0
      last_modified: 2013-05-13 10:40:21 +09:00
      rating_group: 999
    BlunderWCSC23_XeonE3_1275_t6+eabd5f9c8d37fe5a4cab9cde7dd48b7c: 
      name: BlunderWCSC23_XeonE3_1275_t6
      rate: 0
      win: 10.0
      loss: 5.0
      last_modified: 2013-05-12 17:49:50 +09:00
      rating_group: 999
    XXXX+b5489d2bc4a04ccc2ffc86fccbf4cc79: 
      name: XXXX
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-05-12 18:38:34 +09:00
      rating_group: 999
    freedom+f862d30d66cd67cde72aa3032bee2f2a: 
      name: freedom
      rate: 0
      win: 4.0
      loss: 6.0
      last_modified: 2013-05-22 15:28:21 +09:00
      rating_group: 999
    usiusi+a029d0df84eb5549c641e04a9ef389e5: 
      name: usiusi
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-05-09 05:53:32 +09:00
      rating_group: 999
    Selene_test_1c+caef1e87b3ec4e33da387984598de4a7: 
      name: Selene_test_1c
      rate: 0
      win: 4.0
      loss: 2.0
      last_modified: 2013-05-16 06:38:03 +09:00
      rating_group: 999
    tetuko_human+af8d29a78c3344adeb90f2cdca45870b: 
      name: tetuko_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-05-16 18:55:55 +09:00
      rating_group: 999
    tsutsukana_1303p3+c61b5877abf089c690cc183fb690b450: 
      name: tsutsukana_1303p3
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-05-09 01:28:04 +09:00
      rating_group: 999
    ama2dan_human+d66c0218f29c0f5f4a33282b5e26afbb: 
      name: ama2dan_human
      rate: 0
      win: 2.0
      loss: 3.0
      last_modified: 2013-05-11 15:16:09 +09:00
      rating_group: 999
    blunder_i5_760_3.4g+c947c283eccc6e91054d4fa5238e8df1: 
      name: blunder_i5_760_3.4g
      rate: 0
      win: 4.0
      loss: 2.0
      last_modified: 2013-05-18 11:23:03 +09:00
      rating_group: 999
    ShogiBoard_Test+a08da9e8e39ec7cb14f6835b831ce383: 
      name: ShogiBoard_Test
      rate: 0
      win: 0.0
      loss: 3.0
      last_modified: 2013-05-09 16:32:56 +09:00
      rating_group: 999
    i7_2600_8T_4.1Ghz_Bonanza6.0+a6ce3e5b196f2370a6606cd837a04998: 
      name: i7_2600_8T_4.1Ghz_Bonanza6.0
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-05-16 10:51:42 +09:00
      rating_group: 999
